::: trix.models.scgpt.layers.GeneIDEncoder
::: trix.models.scgpt.layers.ContinuousValueEncoder
::: trix.models.scgpt.layers.BatchLabelEncoder
::: trix.models.scgpt.layers.MaskedLMHead
::: trix.models.scgpt.layers._DomainSpecificBatchNorm
::: trix.models.scgpt.layers.DomainSpecificBatchNorm1d
::: trix.models.scgpt.layers.MVCDecoder
